{% extends "src/html/_template.njk" %}
{% set title = "Окна плюс" %}
{% set version = 2 %}

{% block main %}
    {% include "src/html/primary.njk" %}

    {% include "src/html/price.njk" %}

    {% include "src/html/activity_v2.njk" %}


{% endblock %}
